
Redmine - Defect #11985

Version Wiki page  '#' gets escaped

2012-09-28 14:05 - Chris Green

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.4.1

Description

When adding a Wiki page reference with a named anchor to a version (eg Release Notes#10306), the # gets escaped to (%23) and

the page is not found.

Related issues:

Is duplicate of Redmine - Defect #22967: Special character like quote breaks ... Closed

History

#1 - 2012-09-28 14:12 - Etienne Massip

- Category set to Wiki

#2 - 2018-09-16 13:13 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

I think that the problem is the same from #11985 which was fixed for the upcoming Redmine 4.0.0. Please reopen if I'm wrong.

#3 - 2018-09-16 13:14 - Marius BĂLTEANU

- Is duplicate of Defect #22967: Special character like quote breaks wiki links added
